@echo off

echo Installing OPC Core Components
"./OPC Core Components Installer/OPC Core Components Redistributable (x86) 3.00.108.msi" /quiet
echo OPC Core Components Install finished
echo.

cd %~dp0/Service
echo Installing PLC Service
CMMSdg.OPC.PLCSignalRService.exe /i
echo PLC Service Install finished
echo.

@echo off
pause